#body .sidebar ul.links li a.selected {
  color: #000;
  background: #fff;
}

.content div.container {
  margin-top: 10px;
  border: 2px dashed #333;
  background-color: #ffe;
  text-align: justify;
}

.content div.spacer {
  clear: both;
}

.content h3, .content h2 {
	margin-top: 1em;
}

.content div.float {
  float: left;
  display: inline;
  margin-left: 10px; margin-right: 5px;
  padding-left: 5px; padding-right: 5px;
  padding-top: 4px;
  text-align: center;
  margin-bottom: 10px;
  line-height: 1em;
  font-size: .9em;
}


.icon {
  width: 206px;
  height: 164px;
  margin: 0 15px 0 38px !important;
  margin: 0 15px 0 19px;
  padding: 0 ;
  background: #b2c979;
  float: left;
  text-align: center;
  vertical-align: middle;
  border: #FFF solid;
  border-width: 0 2px 2px;
	overflow: hidden;
}

.icon img {
  margin: 27px 0 0;
	margin-top: -47px;
	margin-bottom: -20px;
}

.container .container {
	width: 100%;
}

#searchBar
{
  width: 427px;
}

a:hover, a:active { color: #8855ee; background: white;}

.screenshot {
	float: right;
	margin: 15px;
	padding: 15px;
	border: solid #660 1px;
}
.screenshot l {
	float: left;
}

.content p, .content ul {
	margin-bottom: 1em;
}

.guestbook {
  border: solid 1px #ccc;
  background: #eee;
  padding: 10px;
	border-collapse: collapse;
}

.guestbook th { text-align: left; }
.guestbook .even { background: #fff; }
.guestbook td { padding: 2px 10px 5px 10px; }
.guestbook .date { font-size: .8em; }

body #TB_ajaxContent {
	background: #E5EBDF;
}

#TB_ajaxContent .showart {
	font-family:"Trebuchet","Trebuchet MS",Verdana,Arial,sans-serif;
	color: #59452a;
	font-size: 1.3em;
	line-height: 1.5em;
}

.showart .artdiv {
	float: right;
	padding-left: 10px;
	padding-bottom: 10px;
}

.showart .art {
	float: right;
	background: white;
	padding: 5px;
	border: solid 2px black;
}


/* HIDING HEADER AND FOOTER FOR AJAX LOADS */
body.trimtocontent, body.trimtocontent .wrapper { background-image: none; padding: 0; margin: 0;}
body.trimtocontent #searchBar,
body.trimtocontent #title,
body.trimtocontent #navigation,
body.trimtocontent #footer,
body.trimtocontent .icon,
body.trimtocontent #gud,
body.trimtocontent .sidebar
{
display:none;
}
body.trimtocontent #body 
{
padding: 20px; margin: 0;
}
body.trimtocontent .wrapper {
min-height: 0;
}
body.trimtocontent .container {
width:auto;
}
body.trimtocontent #body .content,
#TB_ajaxContent .content {
width:auto;
padding: 0;
margin: 0;
float: none;
}
#TB_ajaxContent #bananas {
text-align: center;
margin-left: auto;
margin-right: auto;
margin-top:10px;
}

#kcontent li { padding-bottom: .5em; }
#kcontent dt { }
#kcontent dd { padding: 0 0 20px 20px; border-bottom: dashed 1px #8c0; margin-bottom: 10px;}

code { color: #63f; }
code.pre {
	white-space: pre;
}
#kcontent ol { padding-left: 2em; }
#kcontent h3, #kcontent h4 {
	margin-top: .5em;
}

.blog_links {
	text-align: right;
	margin-right: 1.2em;
}
.blog_taglist {
	font-size: .8em;
	font-style: italic;
}
.blog_event .date {
	font-size: .8em;
	font-weight: normal;
}
.blog_event_body {
	padding-right: 2em;
	padding-top: 1em;
	padding-bottom: 1em;
}
#blog_events {
	margin-bottom: 2em;
}
.blog_event table {
	font-size: .8em;
}
#kcontent dl.better dt {
	padding-bottom: 10px;
	font-weight: bold;
	letter-spacing: 1px;
}
#kcontent dl.better dd {
	padding-left: 0px;
	margin-left: 5px;
	font-size: .95em;
	font-style: italic;
	border: none;
}
#kcontent dl.better dd img {
	margin-left: 50px;
	border: solid 3px white;
	display: block;
	margin-top: 15px;
	margin-bottom: 15px;
}

table.bigth th {
	font-size: 2em;
}

table.bigth dt a {
	font-size: 1.5em;
}

table.bigth td {
	padding-right: 20px;
}

#body table.bigth dd a {
	color: #66c;
}

#kcontent table.bigth dd {
	padding: 0;
	border: none;
	margin-bottom: 1em;
}
